jdbc.driverClassName=org.postgresql.Driver
jdbc.resourceName=jdbc/odk_aggregate
jdbc.url=jdbc:postgresql://opendatakit-postgres/opendatakit?autoDeserialize=true
jdbc.username=opendatakit
jdbc.password=${OPENDATAKIT_PWD}
jdbc.schema=public
